	/* CSS Document */
body{
	border-left:0px 0px 0px 0px;
	height:100%;
	margin:0px;
	background-color: #ebebeb;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-repeat: repeat-x;
	background-position: top;
	font-family: Verdana, Tahoma, Arial;
}
	
TH,TD,DIV{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#444; line-height: 1.8}
A,A:link,A:visited,A:active{ font-weight: bold; color:#b50e24; text-decoration:none; }
A:hover{ font-weight: bold; color:#b1515e; text-decoration:none; }
	
/* ********** Control Panel Style ************** */
.controlpanel{ background:#FFF; border:#ADADAD solid; border-width:0px 0px 2px; }
.controlpanel IMG{ margin:15px 5px 0px; }
.controlpanel TD TD TD TD IMG{ margin:0px; }
.controlpanel TD TD TD{ width:auto; }
.controlpanel DIV{ border:#CCC solid; border-width:0px 1px; width:3px; height:100px; }
.controlpanel TD.SubHead{ background:#CCC; font-size:12px; color:#000; font-weight:bold; }
.controlpanel TD TD TD .SubHead{ background:transparent; border:0px; font-size:11px; color:#333; font-weight:normal; }
.controlpanel TD TD TD input{ background:#EFEFEF; font-size:11px; color:#000; font-weight:bold; padding-left:4px; }
.controlpanel TD TD TD select{ background:#EFEFEF; font-size:11px; color:#333;}
.controlpanel A.CommandButton{ font-size:10px; text-decoration:none;}
.controlpanel A.CommandButton:link{ color:#000; }
.controlpanel A.CommandButton:visited{ color:#000; }
.controlpanel A.CommandButton:active{ color:#000; }
.controlpanel A.CommandButton:hover{ color:#FF9900; text-decoration:underline;} 
.CommandButton,A.CommandButton:link,A.CommandButton:visited,A.CommandButton:active{ font-size:11px; color:#8C3318; text-decoration:none; font-weight:normal; }
A.CommandButton:hover{ color:#FB9409; text-decoration:none; font-size:11px; font-weight:normal; }

/* ********** Search Style ************** */
#SearchContainer input{MARGIN: 0px 0px 0px 0px; BORDER: 1px solid #000033; font-size:9px; color:#000033; BACKGROUND:#ffffff;  WIDTH: 100px;  HEIGHT: 15px;}
.search,a.search:link,a.search:active,a.search:visited,.search{ color:#396185; text-decoration:none; font-weight:bold; font-size:10px;}
a.search:hover{ color:#000000; text-decoration:none; font-weight:bold; font-size:10px;}

/* ********** Search Box Style ************** */
#dnn_dnnSEARCH_txtSearch{
	width: 205px;
	color:#8C3A3D;
	height: 12px;
	background-color: #D2CAB5;
	background-image: url(images/search_bg.gif);
	background-repeat: no-repeat;
	background-position: center;
	vertical-align: middle;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}

/* ********** Buttons Style ************** */
.StandardButton {color: #FFFFFF; font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #3a6e8c;
}

/* ********** Pane Style ************** */
.TopPane{ padding:7px 7px 7px 7px;}
.TopLeftPane{ padding:7px 7px 7px 7px;}
.TopRightPane{ padding:7px 7px 7px 7px;}
.LeftPane{ padding:7px 7px 7px 7px; width:33%;}
.ContentPane{ padding:7px 7px 7px 7px; }
.RightPane{ padding:7px 7px 7px 7px; width:33%;}
.MidLeftPane{ padding:5px 5px 5px 5px;}
.MiddlePane{ padding:5px 5px 5px 5px; }
.MidRightPane{ padding:5px 5px 5px 5px;}
.BottomPane{padding:0;}


/* ********** Container Style ************** */
.Head{ font-size:12px; font-weight:bold; color:#666666; }
.SubHead{ font-size:11px; color:#666666; }
.SubSubHead{ font-size:11px; color:#666666; }
.Normal{ font-size:12px; color:#333333; line-height: 1.8; font-family: Verdana, Tahoma, Arial; margin: 10px 0px;}

/* ********** User Style ************** */
.user,a.user:link,a.user:active,a.user:visited,.user{ color:#676767; text-decoration:none; font-weight:normal; font-size:9px; font-family: Verdana, Arial, Helvetica, sans-serif;}
a.user:hover{color:#292929; text-decoration:underline; font-weight:normal; font-size:9px; font-family: Verdana, Arial, Helvetica, sans-serif;}

/* ********** Footer Style ************** */
.footer{ font-size:10px; color:#666666; text-decoration:none; font-weight:Normal;}
a.footer:hover{	color:#666666; text-decoration:underline; font-weight:Normal;}
a.footer:link,a.footer:active,a.footer:visited { font-size:10px; color:#1b3473; text-decoration:underline; font-weight:Normal;}

/* ********** Links Style ************** */
.links,a.links:link,a.links:active,a.links:visited{	font-size:10px; color:#666666; text-decoration:none; font-weight:normal;}
a.links:hover{	color:#000000; text-decoration:none; font-weight:normal;}

/* ********** Breadcrumb Style ************** */
.breadcrumb,a.breadcrumb:link,a.breadcrumb:active,a.breadcrumb:visited{ font-size:10px; color:#666666; text-decoration:none; font-weight:normal; font-family: Arial, Helvetica, sans-serif;}
a.breadcrumb:hover{	font-size:10px; color:#FF0033; text-decoration:underline; font-weight:normal; font-family: Arial, Helvetica, sans-serif;}

/* ********** Menu Style ************** */
.MainMenu_MenuContainer{ background:transparent; width:100%;}
.MainMenu_MenuBar{}
.MainMenu_MenuIcon{ display:none; }
.MainMenu_RootMenuArrow{ display:none; }
.MainMenu_MenuArrow{ display:none; }

/*---------Root Menu Separator---------------*/
.MainMenu_MenuBreak{ display: inherit; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px;}
.ModuleTitle_MenuItemSel {background-color: transparent;}
.MainMenu_MenuItemSel {background-color: transparent;}

/*---------Sub Menu style---------------*/
.MainMenu_MenuItem,.submenuitembreadcrumb{
	font-family:Verdana, Arial, Helvetica, Tahoma; 
	color:#eee;	font-size:10px;	font-weight:normal;
	padding:5px 15px 5px 10px;
	border:0px #000000 solid; border-width:0px 0px;
}
.submenuitemselected{
	font-family:Verdana, Arial, Helvetica, Tahoma;
	color:#FFFFFF;
	font-size:10px;
	font-weight:normal;
	padding:5px 15px 5px 10px;
	border:0px #000000 solid;
	background-color: #5c88b3;
}
.submenu{
	font-family:Verdana, Arial, Helvetica, Tahoma;
	color:#fff;
	font-size:12px;
	font-weight:normal;
	border:1px dotted #FFFFFF;
	padding:0px;
	margin-top: 0px;
	margin-left: 0px;
	background-color: #27629c;
	border: 1px dotted #FFFFFF;
}

/*---------Root Menu style---------------*/
.rootmenuitem TD{
	font-family: Arial, Verdana, Tahoma;
	color:#ffffff;
	font-size:11px;
	font-weight:normal;
	padding: 10px 12px 11px 12px;
	background-color: transparent;
	text-transform: uppercase;
	line-height:14px;
}
.rootmenuitemselected TD{
	color:#fff;
	font-family: Arial, Verdana, Tahoma;
	font-size:11px;
	font-weight: normal;
	padding: 10px 12px 11px 12px;
	background-color: #3a6e8c;
	text-transform: uppercase;
	background-image: url(images/menu_hov.gif);
	background-repeat: repeat-x;
	background-position: bottom;	
	line-height:14px;
}
.rootmenuitembreadcrumb TD{
	color:#FFFFFF;
	font-family: Arial, Verdana, Tahoma;
	font-size:11px;
	font-weight: normal;
	padding: 10px 12px 11px 12px;
	text-transform: uppercase;
	BACKGROUND-POSITION-Y: bottom;
	background-image: url(images/menu_on.gif);
	background-repeat: repeat-x;
	background-color: #3a6e8c;
	line-height:14px;
}

.MainMenu_RootMenuItemActive TD{
	color:#FFFFFF;
	font-family: Arial, Verdana, Tahoma;
	font-size:11px;
	font-weight: normal;
	padding: 10px 12px 11px 12px;
	text-transform: uppercase;
	BACKGROUND-POSITION-Y: bottom;
	background-image: url(images/menu_on.gif);
	background-repeat: repeat-x;
	background-color: #3a6e8c;
	line-height:14px;
	}
	
/* ********** Other Style ************** */
#wrapper{ position:relative; height:258px; }
#logo{ position:absolute; top:29px; left:29px; width:228px; height:31px; z-index:3; }
#user{ position:absolute; height:18px; top:8px; right:8px; text-align:right; z-index:3; }
#header{ position:absolute; bottom:40px; z-index:2; width:100%; background:url(headerbg.gif); }
#menu{ position:absolute; background:url(menubg.jpg); width:auto; height:54px; bottom:0px; z-index:1; }

	
h2.h2header {
	color: #fff;
	font-size: 18px;
	padding-top: 10px;
	}

H1  {
	color:#72838B;
	font-size:1.6em;
	font-weight:bold;
}

H2  {
	color: #B40E25;
	font-size: 1.2em;
	font-weight: bold;
}

a.white {
	color: #fff;
	}
	
.Cont1Title, .Head {
	font-size: 24px;
	color: #1b326d;
	font-weight: bold;
	margin-bottom: 10px;
}

#Cont1Wrap {
	margin: 20px;
	}
	
.arrower {
	background-image:url(images/arrow.png);
	background-repeat:no-repeat;
	float:right;
	height:207px;
	width: 107px;
	position:relative;
	top:12px;
	}
	
.fontsize td .Normal {
	font-size: 11px;
}

.HeaderPaneRight {
	background: none;
}

.RightHeadText {
	font-size: 24px;
	color: #9f9f9f;
	text-align: right;
	font-style: italic;
	font-weight: normal;
	height: 26px;
	margin-top: -10px;
	}
	
	.headingtext {
    font-size: 23px;
    line-height: 1.5;
    font-weight: bold;
    font-family: arial;
}

.ContentPane img{
	margin: 7px;
}